Subject: Re: posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Wed, 2 Jan 2008 17:54:36 -0500

Debbie,
I looked through your orders last year.  I didn't see any that had the Spanish sets.  Do you think you have any locations that might need the Spanish.  They are only mandatory if you have employees who may not read English very well.  Let me know if you would like me to include any in with your 82 English sets.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Monday, December 31, 2007 6:11 PM
  Subject: posters

  Hi Mike,

  My number of poster sets is 82.  Our Grass Valley store already has the 2008.  I don't believe Julia (person before me) ordered any in Spanish.  Is there a way you can confirm that for me?  Thank you and Happy New Year.

  Debbie